Bug 498352 - hotkey config table should list keys in same order as on main setup page
hotkey config table should list keys in same order as on main setup page
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-29 22:26 EDT by Jens Petersen
Modified: 2009-05-12 00:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.1.0.20090508-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-12 00:12:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2009-04-29 22:26:22 EDT
Description of problem:
Hotkey config dialog lists the hotkeys in reverse order to what is shown on the main page: this is confusing.

Steps to Reproduce:
1. ibus-setup
2. look at hotkeys shown
3. go to hotkey config
  
Actual results:
2. Control+Space; Zenkaku_Hankaku; ...
3. List ends in Control+Space with Alt+Release+Alt_R shown first.

Expected results:
same order for 2 and 3 with Control+Space shown first.
Comment 1 Peng Huang 2009-05-08 02:29:35 EDT
Fixed in upstream. I will build it later.
Comment 2 Fedora Update System 2009-05-08 03:13:39 EDT
ibus-1.1.0.20090508-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ibus-1.1.0.20090508-1.fc11
Comment 3 Fedora Update System 2009-05-12 00:12:31 EDT
ibus-1.1.0.20090508-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.